html,body{height:100%;width:100%;margin:0}
body{font:normal 13px arial,verdana,sans-serif;color:#111;line-height:20px;padding:0}
#m1{background:url('../images/body-top.gif') repeat-x top #f2f2f2;min-width:960px}

#middle_content_bot:before{display:none}
#middle_top,#middle_bot{padding:0 10px 10px 10px;width:715px}
#middle_top .mp_w3,#middle_bot .mp_w3{width:505px}
#middle_top .mp_w2,#middle_bot .mp_w2{width:320px}
#middle_top .mp_w1,#middle_bot .mp_w1{width:150px}
.mp_id10705{width:715px !important;margin-bottom:10px}

a, input.button{cursor:pointer;outline:none}
input.button{font:bold 13px arial,verdana,sans-serif;background:#3977c7;color:#eafbe6;border:none;height:26px}
input.button:hover{color:#fff;background:#336db8}

.inputbox,input.inputbox,textarea,select{font:normal 13px arial,verdana,sans-serif;border:1px solid #ccc;background:#fafafa;color:#444}
.inputbox,input#save_cart_name{height:20px}
textarea{margin-bottom:8px}
.contact_email textarea{height:160px}
form{padding:0;margin:0}
.cleaner{clear:both;height:0px;font-size:0px;border:none;visibility:hidden;overflow:hidden;margin:0;padding:0}
a img{border:none}

.admin_leadimg_desc,.admin_leadimg_text{display:none}
.homepagelink{height:145px;width:200px;top:32px;left:11px;z-index:1}

.mp_w3{width:518px}
h1#title{position:absolute;line-height:400px;overflow:hidden;height:100px}

#main{padding:0;position:relative;background:url(../images/body.jpg) no-repeat top center}
#logo{display:none}
#header{height:211px;overflow:hidden;position:relative}
#header-inner{height:211px;position:relative;width:960px;overflow:visible}
#header_container{height:211px !important}

#topmenu{position:absolute;top:55px;right:0;width:300px;overflow:visible}
#topmenu .module_name{display:none}
#topmenu .module{width:300px}

#menu_div{width:960px;height:54px;overflow:hidden;margin:0 auto;position:relative;top:-105px}

#menu_div-inner{width:960px;height:54px;overflow:hidden}
.mainlevel-nav{float:right;width:718px;height:61px;background:url(../images/menu.gif) repeat-x bottom}
.mainlevel-nav li,.mainlevel-nav li.licko_1{background:url(../images/menu.gif) repeat-x 0 10px;font:bold 13px arial,'helvetica neue',verdana,sans-serif;padding:0;text-transform:uppercase;overflow:hidden}
.mainlevel-nav li:hover, .mainlevel-nav li.cms-webdesign-li{background:url(../images/menu-hover.gif) repeat-x 0 10px}
.mainlevel-nav a{float:left;display:block;text-decoration:none;padding:16px 10px;color:#fff;line-height:34px;height:35px;background:url(../images/menu-span-border.gif) no-repeat left 28px}
.mainlevel-nav a:hover,.mainlevel-nav .cms_active_menu{background:url(../images/menu-a-hover.gif) no-repeat top center;text-decoration:none}
.mainlevel-nav a.mainlevel1-nav{background:transparent}
.mainlevel-nav a.mainlevel1-nav:hover,.mainlevel-nav a.mainlevel1-nav.cms_active_menu{background:url(../images/menu-a-hover.gif) no-repeat top center;text-decoration:none}

#mainmiddle_container{text-align:center;background:url(../images/content.gif) repeat-y top center}
#mainmiddle{margin:0 auto;text-align:left;width:940px;overflow:hidden !important;padding:10px 5px 10px 10px;min-height:647px}

div{overflow:hidden}

/* #subheader-inner{width:960px;margin:0 auto;background:url("../images/subheader.png") no-repeat} */
#subheader-inner{width:960px;margin:0 auto;}
.module-search{width:141px;height:61px;padding:15px 0 0 11px;float:right}
#subheader-inner .module_name{color:#165b90;font:bold 13px arial,verdana,sans-serif;padding:3px 0 8px 15px;margin:0}
.content-search{height:32px;position:relative}
.content-search .inputbox{border:1px solid #c3c3c3;width:128px;margin:0;height:24px;line-height:25px;color:#666 !important;padding:0 5px;position:absolute;top:4px;right:60px;background:#fff;font-size:12px}
.content-search input.button{text-align:center;color:#edf4fc;border:none;width:30px;margin:0;height:24px;line-height:25px;position:absolute;top:5px;right:22px;cursor:pointer;background:#1954a2;overflow:hidden;font-size:13px}
.content-search input.button:hover{color:#fff;background:#164c90}

/*.mp_id39{width:156px;height:151px;padding:14px 0 0 10px;float:right}*/
#subheader-inner .mp_id39 .module_cont{width:156px;padding-left:11px}


.mp_id39 br{line-height:10px;font-size:10px}
#mod_login_username,.mp_id39 a.mainlevel{padding-left:6px}

#subheader-inner .module_cont{padding:0}
.vm_show_image_container{padding:0;margin:0}
#subheader-inner .mp_w4{width:755px}

#bottommodule .module_cont-kateg li,#bottommodule .module_cont li,#bottommodule .module_cont_custmenu li{width:100%}

#left{width:198px;padding:0;color:#444;margin:2px 0 0 5px;border:none}
.left-bottom{display:inherit;height:10px;padding:0;margin:0}
#right{width:195px;margin-right:10px;position:relative;float:right;margin-top:0px;right:0}
#middle{float:left;margin:0;padding:2px 0 10px 2px;overflow:visible !important;position:relative;width:734px}
.middle_4x#middle{float:none;width:738px}
.middle_top{width:734px !important}

#middle_content{float:left;position:relative}
/*#middle_top .mp_id10677{width:735px}*/
#middle_top .mp_id10677 img{width:735px}

.top-links td{padding-right:7px}
.top-links td.top-links-td4{padding-right:0;width:181px}

.module_bot,.module_bot-kateg,.module_bot-topten,.module_bot-cart,.module_bot-search,.module_bot-top,.module_bot-navst,.module_bot_custmenu{display:none}
.sidebar .module_cont,.module_cont-topten,.module_cont-fav{padding:9px;background:#ededed}
.sidebar .mp_i .module_cont{padding:0}
.sidebar .mp_i .module_cont img{width:198px !important}
.sidebar .module_cont-navst,.sidebar .module_cont-kateg,.sidebar .module_cont_custmenu{width:198px;overflow:hidden}
.mp_w1{width:198px;margin-bottom:10px}

.sidebar .module_name{display:block;background:url("../images/module-name2.gif") repeat-x;color:#fff;height:35px;line-height:30px;font-size:13px;text-transform:uppercase;font-weight:bold;padding:8px 0 0 10px;overflow:hidden}
.sidebar .module_custmenu .module_name{background:url("../images/module-name.gif")}

#main .module_cont_custmenu{padding:5px 0 0 1px}
#main .module_cont_custmenu li{line-height:15px;width:198px !important}
.module_cont_custmenu a{display:block;padding:9px 0 10px 24px;margin:0;font-size:12px;font-weight:bold;line-height:16px;text-decoration:none;color:#111;overflow:hidden;text-transform:none;background:url('../images/left-a.png') no-repeat}
.module_cont_custmenu a:hover,.module_cont_custmenu a.cms_active_menu{color:#fff;text-decoration:none;background-position:0 -40px}


#middle_content_inner{width:496px;margin:0;padding:10px;position:relative;overflow:hidden}



.middle_bot h1, .middle_bot h2, .middle_bot h3,.middle_bot h1 a, .middle_bot h2 a, .middle_bot h3 a,.middle_bot .module_name,.middle_bot .contentheading.title, #middle_content h1, #middle_content h2, #middle_content h3,#middle_content h1 a, #middle_content h2 a, #middle_content h3 a,#middle_content .module_name,#middle_content .contentheading.title,.admin_design_panel_header,.componentheading{font:bold 16px arial,'helvetica neue',verdana,sans-serif;padding:0 0 4px 0;margin:0;color:#26639a;text-align:left;text-transform:none}

#middle h4,#middle h5{margin:0;padding:15px 0 0px 0;color:#26639a;font:bold 13px arial,'helvetica neue',verdana,sans-serif}

a{color:#26639a;text-decoration:none}

#middle_content .module_name,.middle_bot .module_name{padding:0;margin:15px 0 0 15px}
.contact_email .inputbox{padding:1px;margin:0 0 6px 0;color:#222}



.td_content_body ul li{list-style:none;padding:3px 0 4px 18px;margin:0;background:url('../images/sublevel.gif') 5px 7px no-repeat}



#bottom{display:none}
#bottommodule .mp_w3{width:732px;float:right;color:#676767}
.bottom-table{width:712px}
.bottom-table td{width:220px;padding:10px 15px 10px 15px;font-size:12px;vertical-align:top}
.bottom-table td.td3{width:180px;padding:10px 0px 0 20px}
.bottom-table p{padding-bottom:5px}


#footer{background:url('../images/footer.gif') repeat-x center top;height:111px}
#footer_inner{padding:0;margin:0 auto;width:auto;line-height:18px;background:url(../images/footer-inner.png) no-repeat top center transparent}
#footer_inner1{padding:0;margin:0 auto;width:960px;height:111px;position:relative}

#copyright{padding:0;color:#fff;height:91px;width:960px;margin-top:20px;position:relative}
#copyright .module{font-size:12px}

#bottommodule .module_cont_custmenu a,#copyright .mainlevel_48 a{display:block;padding:0 10px;margin:0;font-size:12px;font-weight:normal; line-height:16px;text-decoration:none;color:#fff;overflow:hidden;text-transform:none;text-align:left;background:transparent}
#bottommodule .module_cont_custmenu a:hover,#copyright .mainlevel_48 a:hover{text-decoration:underline;background:transparent}
#copyright .module_cont_custmenu li{float:left;width:auto}
#bottommodule .module_cont_custmenu ul{padding-top:5px}

.module-cart{display:none}

.mp_id10500{position:absolute;top:53px;left:20px;font-weight:bold}
#copyright .module_custmenu{position:absolute;top:15px;left:15px;width:830px;height:25px;text-align:center}

#copyright ul, #copyright li{float:right}

.sidebar .content-login{position:relative;padding:0;margin:0 0 10px 0;height:180px;overflow:hidden}
.mod_login_div{margin-top:11px}
.sidebar .content-login .module_cont{padding:10px}

.content-login label,#mod_login_remember{display:none}
#mod_login_username.inputbox{border:1px solid #c3c3c3;width:161px;background:#fff;height:26px;padding:0 6px 0 8px;margin:0 0 8px 0;color:#000;line-height:24px;font-size:12px;position:absolute;top:10px;left:10px}
#mod_login_password.inputbox,input#mod_login_password_virtual.inputbox{border:1px solid #c3c3c3;width:135px;margin:0;background:#fff;height:26px;padding:0 32px 0 8px;line-height:24px;color:#000;font-size:12px}
#mod_login_password.inputbox{position:absolute;top:47px;left:10px}
a.href_reg{font-weight:bold}

.content-login .mod_login_div input.button{background:#174c90;width:30px;height:24px;line-height:24px;font-size:12px;text-align:center;position:absolute;top:30px;right:13px}
.content-login input.button{float:left;position:static;width:auto;margin:19px 0 0 0}

.mod_login_div_1{height:66px}
.mod_login_div_2{padding-bottom:4px}
.mod_login_div br{height:15px;line-height:15px;font-size:13px;padding:0;margin:0}

#mod_login_username,#mod_login_password_virtual{font-size:11px}



fieldset{width:490px !important}

#copyright .module_name{display:none}

#copyright .mp_tos{width:100px;left:auto;right:0}

#copyright .mp_id10703{position:static;padding-top:16px;width:800px;float:left}
#copyright .mp_id10703 .module_cont_custmenu{width:800px;padding-left:3px}
#copyright .mp_id10703 ul{list-style:none}
#copyright .mp_id10703 ul,#copyright .mp_id10703 li{float:left}
#copyright .mp_id10703 li a{color:#ffffff;background:url(../images/footer-a.gif) no-repeat 0 2px;font-weight:normal}
#copyright .mp_id10703 li a:hover{text-decoration:underline;background:url(../images/footer-a.gif) no-repeat 0 2px}
#copyright .mp_id10703 a.menu_item_id_1488,#copyright .mp_id10703 a.menu_item_id_1488:hover{background-image:none}



.comments_container {padding:0px !important}
.comments_container #addCommentContainer .add_comment_submit, .comments_container .addCommentReplyContainer .add_comment_reply_submit{width: 57px !important}
.comments_container label{font-size: 12px !important;color:#333}
.comments_container #addCommentContainer input[type="text"], .comments_container #addCommentContainer textarea, .comments_container .addCommentReplyContainer input[type="text"], .comments_container .addCommentReplyContainer textarea{margin:0 0 16px 0 !important}
.comments_container #addCommentContainer h3, .comments_container .addCommentReplyContainer h3 {padding-bottom: 14px !important}
a.mp_action_cancel{font-size:11px !important;line-height:28px}

.comments_container .comment, .comments_container #addCommentContainer, .comments_container .addCommentReplyContainer{-moz-border-radius: 0px !important;-moz-box-shadow: none !important;}

.mp_id10714{margin-top:10px;width:505px !important}

/* RSS module */
.module.rss_content{position:absolute;height:127px;width:30px !important;right:-41px;top:-43px}
.module.rss_content .module_cont{height:127px;width:30px !important;} 
.module.rss_content .module_cont a{margin:8px 0;display:block;height:32px;width:30px;}
.module.rss_content .module_cont a:hover{text-decoration:none}
.rss_a_ico{background:url(../images/top-buttons.png) no-repeat 0 0}
.rss_a_ico:hover{background:url(../images/top-buttons.png) no-repeat 0 -32px}
.twitter_a_ico{height:33px;background:url(../images/top-buttons.png) no-repeat 0 -64px}
.twitter_a_ico:hover{background:url(../images/top-buttons.png) no-repeat 0 -97px}
.facebook_a_ico{background:url(../images/top-buttons.png) no-repeat 0 -130px}
.facebook_a_ico:hover{background:url(../images/top-buttons.png) no-repeat 0 -162px}

.div-login-image{float:right}